



/* measure.h -- Functions within the menu "Measure" */


#ifndef __IMAGER_MEASURE_H
#define __IMAGER_MEASURE_H



#include "defs.h"


double calibrate_val (double x);

void meas_distance (image_type *img);

stat_type meas_core (image_type *img, int z1, int z2, int oorflg);
void meas_statistics(unsigned char graphical);
int meas_boundary_pts (image_type* img, int z);
void meas_boundary_pts_gui ();

void runlength (image_type* img, int graybins, int runbins);
void runlength_stats (image_type *rlimg, float *result);
void runlength_main ();






#endif
